<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{b74891c1-f3fb-4e23-9b33-1251c2bc35e1}">
		<property name="name">
			<value>Freeze</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{33020bd4-6815-4ed7-b787-bc0035017be4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f35e828b-6f30-49c6-9842-a85372252411}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7fd813a7-01d7-4759-ba32-fdbe018b9b3b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3dc8b09b-b626-41fb-8495-94b6b14fd627}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{22233f0a-0daf-452f-9173-b46c6f1b316c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{87efeadd-3839-4af3-a47c-187220b9e600}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{782ecafc-4581-4c83-a77f-c4bd38155d09}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{dab14023-efa6-4d96-90ff-5d766c572e42}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f35e828b-6f30-49c6-9842-a85372252411}">
		<relationship name="masterBus">
			<destination>{e4c1aa9e-73ac-47ae-a61f-99e5a49be97a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7fd813a7-01d7-4759-ba32-fdbe018b9b3b}">
		<relationship name="mixerGroup">
			<destination>{e4c1aa9e-73ac-47ae-a61f-99e5a49be97a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3dc8b09b-b626-41fb-8495-94b6b14fd627}">
		<relationship name="effectChain">
			<destination>{c14269e1-969f-48a7-84ef-c2aed922dc37}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8e50fdac-16fd-446f-8725-3b58378d13d0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3e1d1653-8bd5-4dbc-865e-cba8e8ded970}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{22233f0a-0daf-452f-9173-b46c6f1b316c}" />
	<object class="MarkerTrack" id="{87efeadd-3839-4af3-a47c-187220b9e600}" />
	<object class="GroupTrack" id="{782ecafc-4581-4c83-a77f-c4bd38155d09}">
		<relationship name="modules">
			<destination>{43370d79-9aab-481a-96a9-6757157d0b41}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{715e7315-af30-4361-866e-1271064ff4d0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{dab14023-efa6-4d96-90ff-5d766c572e42}">
		<relationship name="modules">
			<destination>{43370d79-9aab-481a-96a9-6757157d0b41}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e4c1aa9e-73ac-47ae-a61f-99e5a49be97a}">
		<relationship name="effectChain">
			<destination>{659b9e86-db10-4cd8-8b09-82ea9b404b5d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{728f412e-d0c4-4a66-9e65-a0b7077d5efb}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f35e828b-6f30-49c6-9842-a85372252411}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c14269e1-969f-48a7-84ef-c2aed922dc37}">
		<relationship name="effects">
			<destination>{0d958df0-9c72-4cde-a1f8-ef12b68c1002}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8e50fdac-16fd-446f-8725-3b58378d13d0}" />
	<object class="SingleSound" id="{43370d79-9aab-481a-96a9-6757157d0b41}">
		<property name="length">
			<value>3.3854166666666665</value>
		</property>
		<relationship name="audioFile">
			<destination>{6c5909bb-4c00-459a-99fe-861f9d66fcc6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{715e7315-af30-4361-866e-1271064ff4d0}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c3355b92-519a-47c1-b1be-f5c224a17e6a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f3e08afb-8d26-4f59-aa47-91a714b4dbaf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e4c1aa9e-73ac-47ae-a61f-99e5a49be97a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{659b9e86-db10-4cd8-8b09-82ea9b404b5d}">
		<relationship name="effects">
			<destination>{6606eed5-6bb6-429f-9b16-7874d577e52b}</destination>
			<destination>{bb67a054-2679-4f68-aa6c-7f971b85e12c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{728f412e-d0c4-4a66-9e65-a0b7077d5efb}" />
	<object class="MixerBusFader" id="{0d958df0-9c72-4cde-a1f8-ef12b68c1002}" />
	<object class="MixerBusEffectChain" id="{c3355b92-519a-47c1-b1be-f5c224a17e6a}">
		<relationship name="effects">
			<destination>{419f42c6-d764-49af-8045-9e60e2123d76}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f3e08afb-8d26-4f59-aa47-91a714b4dbaf}" />
	<object class="MixerBusFader" id="{6606eed5-6bb6-429f-9b16-7874d577e52b}" />
	<object class="SpatialiserEffect" id="{bb67a054-2679-4f68-aa6c-7f971b85e12c}" />
	<object class="MixerBusFader" id="{419f42c6-d764-49af-8045-9e60e2123d76}" />
</objects>
